# textdomain: glitch_check_movement_settings
WARNING: The player movement settings are not at the recommended values for Glitch. The physics might not work as intended!=ВНИМАНИЕ: настройки движения игрока не соответствуют рекомендуемым значениям для Glitch. Физика может работать не так, как задумано!
Please exit the game and reset the following Minetest settings to their default value:=Пожалуйста, выйдите из игры и сбросьте следующие настройки Minetest до значений по умолчанию:
, =, 
You quit. Remember, Glitch expects the following Minetest settings to be reset to the default value: @1=Вы уходите. Помните, Glitch ожидает, что следующие настройки Minetest будут сброшены до значений по умолчанию: @1
Exit game=Выйти из игры
Continue playing anyway=Продолжать играть в любом случае
Okay, have fun!=Хорошо, веселитесь!
